<template>
    <div>
        <NuxtPage />
    </div>
</template>
<script lang="ts" setup scoped>
    useHead({
        title: 'Log in',
        link: [
            { rel: 'stylesheet', href: '/styles/components/login.css' },
        ]
    });
    
</script>
